# issuesExportColumn

Input for the columns in the issues export.

### Examples

```graphql
input IssuesExportColumn {
  key: IssuesExportColumnKeys
  name: String
}
```

### Fields

| Field                                                                                                                | Description                          | Supported fields |
| -------------------------------------------------------------------------------------------------------------------- | ------------------------------------ | ---------------- |
| key [`IssuesExportColumnKeys`](/api-documentation/api-reference/api--issue/types/enums/issues-export-column-keys.md) | Key of the column for issues export  |                  |
| name `String`                                                                                                        | Name of the column for issues export |                  |

### References

#### Fields with this object:

* [{} IssuesExportOptions.columns](/api-documentation/api-reference/api--issue/types/inputs/issues-export-options.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/inputs/issues-export-column.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
